Debian Bug report logs - #728764
neutron: French debconf templates translation

version graph

Package: neutron; Maintainer for neutron is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Tue, 5 Nov 2013 09:42:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version neutron/2013.2-8

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#728764; Package neutron. (Tue, 05 Nov 2013 09:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 05 Nov 2013 09:42:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: neutron: French debconf templates translation
Date: Tue, 05 Nov 2013 10:33:43 +0100
[Message part 1 (text/plain, inline)]
Package: neutron
Version: N/A
Severity: wishlist
Tags: patch l10n

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.10-0.bpo.3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 05 Dec 2013 10:21:05 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Thu, 05 Dec 2013 10:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 728764-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 728764-close@bugs.debian.org
Subject: Bug#728764: fixed in neutron 2013.2-8
Date: Thu, 05 Dec 2013 10:19:53 +0000
Source: neutron
Source-Version: 2013.2-8

We believe that the bug you reported is fixed in the latest version of
neutron, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728764@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated neutron package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Dec 2013 16:40:28 +0800
Source: neutron
Binary: python-neutron neutron-server neutron-common neutron-plugin-nec-agent neutron-l3-agent neutron-dhcp-agent neutron-metadata-agent neutron-metering-agent neutron-vpn-agent neutron-lbaas-agent neutron-plugin-openvswitch-agent neutron-plugin-linuxbridge-agent python-quantum quantum-server quantum-common quantum-plugin-cisco quantum-plugin-nec quantum-plugin-nec-agent quantum-plugin-bigswitch quantum-plugin-hyperv quantum-plugin-brocade quantum-plugin-plumgrid quantum-plugin-metaplugin quantum-plugin-nicira quantum-l3-agent quantum-dhcp-agent quantum-metadata-agent quantum-lbaas-agent quantum-plugin-openvswitch quantum-plugin-openvswitch-agent quantum-plugin-linuxbridge quantum-plugin-linuxbridge-agent
Architecture: source all
Version: 2013.2-8
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 neutron-common - OpenStack virtual network service - common files
 neutron-dhcp-agent - OpenStack virtual network service - DHCP agent
 neutron-l3-agent - OpenStack virtual network service - l3 agent
 neutron-lbaas-agent - OpenStack virtual network service - LBaaS agent
 neutron-metadata-agent - OpenStack virtual network service - metadata agent
 neutron-metering-agent - OpenStack virtual network service - metering agent
 neutron-plugin-linuxbridge-agent - OpenStack virtual network service - Linux bridge agent
 neutron-plugin-nec-agent - OpenStack virtual network service - NEC agent
 neutron-plugin-openvswitch-agent - OpenStack virtual network service - Open vSwitch agent
 neutron-server - OpenStack virtual network service - server
 neutron-vpn-agent - OpenStack virtual network service - VPN agent
 python-neutron - OpenStack virtual network service - Python library
 python-quantum - transitional dummy package for switching to python-neutron
 quantum-common - transitional dummy package for switching to neutron-common
 quantum-dhcp-agent - transitional dummy package for upgrading quantum-dhcp-agent
 quantum-l3-agent - transitional dummy package for upgrading quantum-l3-agent
 quantum-lbaas-agent - transitional dummy package for upgrading quantum-lbaas-agent
 quantum-metadata-agent - transitional dummy package for upgrading quantum-metadata-agent
 quantum-plugin-bigswitch - transitional dummy package for upgrading quantum-plugin-bigswitch
 quantum-plugin-brocade - transitional dummy package for upgrading quantum-plugin-brocade
 quantum-plugin-cisco - transitional dummy package for upgrading quantum-plugin-cisco
 quantum-plugin-hyperv - transitional dummy package for upgrading quantum-plugin-hyperv
 quantum-plugin-linuxbridge - transitional dummy package for upgrading quantum-plugin-linuxbrid
 quantum-plugin-linuxbridge-agent - transitional dummy package for upgrading quantum-plugin-linuxbrid
 quantum-plugin-metaplugin - transitional dummy package for upgrading quantum-plugin-metaplugi
 quantum-plugin-nec - transitional dummy package for upgrading quantum-plugin-nec
 quantum-plugin-nec-agent - transitional dummy package for upgrading quantum-plugin-nec-agent
 quantum-plugin-nicira - transitional dummy package for upgrading quantum-plugin-nicira
 quantum-plugin-openvswitch - transitional dummy package for upgrading quantum-plugin-openvswit
 quantum-plugin-openvswitch-agent - transitional dummy package for upgrading quantum-plugin-openvswit
 quantum-plugin-plumgrid - transitional dummy package for upgrading quantum-plugin-plumgrid
 quantum-server - transitional dummy package for switching to neutron-server
Closes: 728764 729928
Changes: 
 neutron (2013.2-8) unstable; urgency=medium
 .
   * Fixes the core_plugin setup in neutron-common postinst.
   * Added new debconf templates translations, with warm thanks to:
     - French, Julien Patriarca <leatherface@debian.org> (Closes: #728764).
     - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729928).
   * Configures service_plugins =
     neutron.services.l3_router.l3_router_plugin.L3RouterPlugin as default.
Checksums-Sha1: 
 5e60ab3aa197b360f6a3543f47202acea46a5c0f 5211 neutron_2013.2-8.dsc
 932d6f35111b1cbd27a747f52481673bb2210e6b 31672 neutron_2013.2-8.debian.tar.gz
 b8adab58354476aa73e40cb342d0ba51a69cff7b 894586 python-neutron_2013.2-8_all.deb
 46ebe4b5cc104d1336574bac00b94bcfc4927df3 13920 neutron-server_2013.2-8_all.deb
 b75dc3cf21bf9b5a338dce01365c5abe29332254 37498 neutron-common_2013.2-8_all.deb
 af7b7b2dd2e8d8609cd17578d0e09305f39bbe21 3820 neutron-plugin-nec-agent_2013.2-8_all.deb
 484097faeb9e4b4f7a2f69234b970d34273e4c18 5982 neutron-l3-agent_2013.2-8_all.deb
 691bd1b784fd8dd8630b08458416247fc0996122 12468 neutron-dhcp-agent_2013.2-8_all.deb
 d46b4d2f8b649ddadc67c68d1ace1b3805e188fc 12892 neutron-metadata-agent_2013.2-8_all.deb
 6a1712d7a751cb7da8f56aca4dc12a333600bac8 5032 neutron-metering-agent_2013.2-8_all.deb
 6f0e3c3685e2754dbc2b507ae06e8e521a13ef59 5070 neutron-vpn-agent_2013.2-8_all.deb
 95365cba349175ef889dc594f67ef7577d8a40f2 5494 neutron-lbaas-agent_2013.2-8_all.deb
 121c699225e72e20da0cf1fb3baa4ed086c024c7 5642 neutron-plugin-openvswitch-agent_2013.2-8_all.deb
 4b20845b8e2a427a717ed598c9689bf3d2e4aa54 5172 neutron-plugin-linuxbridge-agent_2013.2-8_all.deb
 2e08a291ca29e2ba70b9c524d0c55b113715415d 3256 python-quantum_2013.2-8_all.deb
 fbf054068e83012432b9cd52fe7212144814dbef 3258 quantum-server_2013.2-8_all.deb
 d45ed133e70788a24c32ddb113e9123f5d5f730e 3258 quantum-common_2013.2-8_all.deb
 4b66db98b623a8d3d3c786dc36be9d545ea752e7 3274 quantum-plugin-cisco_2013.2-8_all.deb
 7850f40080f7f2e492efdfa9b053b0e833388cac 3268 quantum-plugin-nec_2013.2-8_all.deb
 61ba9111f988cbb9e794ff1ffb8c6644a531a5e9 3272 quantum-plugin-nec-agent_2013.2-8_all.deb
 57738ab65754bcdee780c3cec01d5f0a42531862 3276 quantum-plugin-bigswitch_2013.2-8_all.deb
 aeb24081977ed4854a88b69b67c8fe010237ceb9 3272 quantum-plugin-hyperv_2013.2-8_all.deb
 2db88a4aea663f5cf10db786c06f99c69976ae59 3276 quantum-plugin-brocade_2013.2-8_all.deb
 4f1d4c380da33c222820b9a68d6a0fc6eb3339c3 3270 quantum-plugin-plumgrid_2013.2-8_all.deb
 810f53814d382b3cd3ae0ec14eb990cf5623b181 3270 quantum-plugin-metaplugin_2013.2-8_all.deb
 fa6929dd4172b94dad7c389c24bd2e29dd1b946e 3270 quantum-plugin-nicira_2013.2-8_all.deb
 5132b508194b204185ab82e0c88505d409cdcc4e 3262 quantum-l3-agent_2013.2-8_all.deb
 a31befe60e4087378fef2621b6b0ebb825397e72 3264 quantum-dhcp-agent_2013.2-8_all.deb
 1684b9310c5c9beefba9175f9c5883d936f1946b 3278 quantum-metadata-agent_2013.2-8_all.deb
 a5b00b892eaae841062e4fd68beb3eb336243a1a 3276 quantum-lbaas-agent_2013.2-8_all.deb
 9c1b0186d5fa75f9703c380798d4c1132e0518c0 3280 quantum-plugin-openvswitch_2013.2-8_all.deb
 3a32c4b6a8f5c83ab1363e276ff501adcd16aa17 3284 quantum-plugin-openvswitch-agent_2013.2-8_all.deb
 072665d288a096d529d58893eefc76a791e8be7d 3284 quantum-plugin-linuxbridge_2013.2-8_all.deb
 66728da3d739e8c9ca81c44ec9a047751b733203 3284 quantum-plugin-linuxbridge-agent_2013.2-8_all.deb
Checksums-Sha256: 
 8842e73800fbee308044f180c4266397056ec2e2179b448d9e8ff151011869b2 5211 neutron_2013.2-8.dsc
 a33c35b1251d0f17f5362212d890048c1c9b18bc004e12fdc704e5398bb1ba9f 31672 neutron_2013.2-8.debian.tar.gz
 1fa1519c7ec9618a4f89bf3887f93df65b0b1a704654de901cf5e145d7169834 894586 python-neutron_2013.2-8_all.deb
 5284db1453ffec481fe981e8e68bee39424d7bcc4c83fefb8ee696890cbfc636 13920 neutron-server_2013.2-8_all.deb
 143f2d918dfa13b4c1f8a3cd7c50238e7d364685eff23c8637c692f2dabc2d81 37498 neutron-common_2013.2-8_all.deb
 100dc5662ae046960827a5ac3ccc6891bfb1511071292289adaabb1f2e66e62c 3820 neutron-plugin-nec-agent_2013.2-8_all.deb
 23c3bdbe1a98e206349409c94ee6ddd00a5d431f73d4d087181705b4624008ac 5982 neutron-l3-agent_2013.2-8_all.deb
 c20695906954f442670b29305c9801df584303d3e8769c77a554624ab92195cb 12468 neutron-dhcp-agent_2013.2-8_all.deb
 3b0a8bf25f55c2ccd8482c4fccdb5aef83d457a2caa539e8169489472faf19dc 12892 neutron-metadata-agent_2013.2-8_all.deb
 cc3fcabc7cb186af653cd689decda0cedab0533002a47c7caa518f16b61f5c0b 5032 neutron-metering-agent_2013.2-8_all.deb
 341cf56bbfd9d70e4244cacbf6b48d244e85df3980bebc3056b9bb93d22af6ad 5070 neutron-vpn-agent_2013.2-8_all.deb
 a111d9a3e0262f22d0eb7124bf7d73cae7edb80e65176d52ae1f4e4491745a91 5494 neutron-lbaas-agent_2013.2-8_all.deb
 23c54f1b2a4b24017a4fa57f8f8ca8bde7b8ef49dd06f5d961d799abe3d2cd89 5642 neutron-plugin-openvswitch-agent_2013.2-8_all.deb
 426773ae598a0a8ffbcddfef733436a636f5e703f07f91265a13f1c04264002c 5172 neutron-plugin-linuxbridge-agent_2013.2-8_all.deb
 1a0f3f66d21e557e49265ea24322204ead84882b900212b1701a78cd5afec9b6 3256 python-quantum_2013.2-8_all.deb
 00a9af504d1446e8f948431052710ec4a97f4496615149c8a70b613ce90c8178 3258 quantum-server_2013.2-8_all.deb
 cc738cf6c40c5cd1739877b28920fe4b64d20bf31ebac6907cd857fe130543e1 3258 quantum-common_2013.2-8_all.deb
 0619a69414538dd91f042de1f32f4086b8ca0fd19e64faabe4a4793071d68482 3274 quantum-plugin-cisco_2013.2-8_all.deb
 8b6df3b2977e093c8425b78a9adc752092beb6fc95c14d10f5c5bfffc9156d46 3268 quantum-plugin-nec_2013.2-8_all.deb
 23b7158c778a1edb477bc94bd45f1e50ecbb961ebbcb75453cd39e43cd0fe766 3272 quantum-plugin-nec-agent_2013.2-8_all.deb
 54955acd57d90d831bc0b82e1fa19887ddbb8d3e50cb5a1db25562b4bba06131 3276 quantum-plugin-bigswitch_2013.2-8_all.deb
 f9cd25697ffc0e9425d56f3c03b596e015c9bfa721c197cad1832eed91af9b6d 3272 quantum-plugin-hyperv_2013.2-8_all.deb
 9f3a82cd93e9f4ee28608c8454ca7d0cc88485b118e6df2ce8d6d3810458c0f0 3276 quantum-plugin-brocade_2013.2-8_all.deb
 ba5148eaf009a6ac570772a8eb5a79c2e786b6d9dafb52b2ac443793668dcbc3 3270 quantum-plugin-plumgrid_2013.2-8_all.deb
 325cb16f0b727dbf7766d8d81cfba968b421444e1f138b8fb482feb82aefe38d 3270 quantum-plugin-metaplugin_2013.2-8_all.deb
 eed02b5621387fc98e9c85af34fe0e650325db3875c8aedc726b15691b0a3b21 3270 quantum-plugin-nicira_2013.2-8_all.deb
 d012f5369f819c89d3f9f23c15d0d10f9ec57937ebad6e2c7fbf7578ca438a49 3262 quantum-l3-agent_2013.2-8_all.deb
 77578a52d807011d7130896fd460e59a0235547859bd12d804262dc39b8b2962 3264 quantum-dhcp-agent_2013.2-8_all.deb
 60b9e79349bb57d3d428e4a9a32c2202f92b2007aa361c102ec7b989a6184bf4 3278 quantum-metadata-agent_2013.2-8_all.deb
 f319d57c968a363ff8661a1b69955b42cbaadec1029a065de46c2768e101ce94 3276 quantum-lbaas-agent_2013.2-8_all.deb
 e5ea0c3e5ddca019ee842de66fa5408d56b560c514e0cfe6fba7e18a753c05e6 3280 quantum-plugin-openvswitch_2013.2-8_all.deb
 7838cfb97b06b41b10a175d2bbefff1495921bb32e1399d90f7218d9aeaa60b3 3284 quantum-plugin-openvswitch-agent_2013.2-8_all.deb
 77fdf8a382e5a8385f060b7021b4f778b8cfaba7a10556b3eaedcf5c6343ba0d 3284 quantum-plugin-linuxbridge_2013.2-8_all.deb
 38c7ab7662c9b8434e311429ad32a0c1b27286d5e7ff047af67739fc103bc01f 3284 quantum-plugin-linuxbridge-agent_2013.2-8_all.deb
Files: 
 5a29c873b01613ee83a780e78e9b3516 5211 net optional neutron_2013.2-8.dsc
 890aa4b0e3adaa7ab9e26081f8349bc8 31672 net optional neutron_2013.2-8.debian.tar.gz
 c783cc22df2d8788d763f1c946a761be 894586 python optional python-neutron_2013.2-8_all.deb
 d650f943d653e107000fac5678d26625 13920 net optional neutron-server_2013.2-8_all.deb
 5a559f821d15acc50502ddd9e7ebc1c1 37498 net optional neutron-common_2013.2-8_all.deb
 0e343e51954cbd9e7927b7d0be8c2a40 3820 net optional neutron-plugin-nec-agent_2013.2-8_all.deb
 edf0b28a7b5a1f95da6e936313d69444 5982 net optional neutron-l3-agent_2013.2-8_all.deb
 34c77d56b8c178560e7312612ba2b7cc 12468 net optional neutron-dhcp-agent_2013.2-8_all.deb
 66283ede264c48c886a3c343cf91c7ea 12892 net optional neutron-metadata-agent_2013.2-8_all.deb
 d22b5eb3119732f593d43733db11ccdd 5032 net optional neutron-metering-agent_2013.2-8_all.deb
 56766cab9d6b916ef9d339a08dc4b17c 5070 net optional neutron-vpn-agent_2013.2-8_all.deb
 18b9b847e390c8189ccc9af1afeba988 5494 net optional neutron-lbaas-agent_2013.2-8_all.deb
 5f8c5bf5bf8f668f62b6b2ee5e5da271 5642 net optional neutron-plugin-openvswitch-agent_2013.2-8_all.deb
 d4cecfc00eeb7e1a933a9d6dbfa3c42d 5172 net optional neutron-plugin-linuxbridge-agent_2013.2-8_all.deb
 a23f12bdd89e08297d1f2c314b94f958 3256 oldlibs optional python-quantum_2013.2-8_all.deb
 401a19d1308c11ef46b7e2ac5d0d1779 3258 oldlibs optional quantum-server_2013.2-8_all.deb
 3fdf2bd1abcd5c247f96fd67460fd04a 3258 oldlibs optional quantum-common_2013.2-8_all.deb
 8aa9b2d8c0960d9bbe921299c296b461 3274 oldlibs optional quantum-plugin-cisco_2013.2-8_all.deb
 7148122824b8e610b90233fcd8cae8b6 3268 oldlibs optional quantum-plugin-nec_2013.2-8_all.deb
 3fa1f8bea11282e8553af2be75159d52 3272 oldlibs optional quantum-plugin-nec-agent_2013.2-8_all.deb
 574c08d90fa832faa386cdbf0f66e76e 3276 oldlibs optional quantum-plugin-bigswitch_2013.2-8_all.deb
 97dc0b713583b2551706cff2ee56615d 3272 oldlibs optional quantum-plugin-hyperv_2013.2-8_all.deb
 899eb93ee0566a16e8f06b961546e8db 3276 oldlibs optional quantum-plugin-brocade_2013.2-8_all.deb
 3a894db413a5e8893a322b2ed7d89e87 3270 oldlibs optional quantum-plugin-plumgrid_2013.2-8_all.deb
 d566d5b5a58760282320821acce03974 3270 oldlibs optional quantum-plugin-metaplugin_2013.2-8_all.deb
 f0db73ccbed9c44ebc5a7cd840c0c557 3270 oldlibs optional quantum-plugin-nicira_2013.2-8_all.deb
 e1c5f02a2432dc77e9d62d8dd0960d9b 3262 oldlibs optional quantum-l3-agent_2013.2-8_all.deb
 bac677e4bb5a0a9382c35e5ae1d2571e 3264 oldlibs optional quantum-dhcp-agent_2013.2-8_all.deb
 38f6c1916d71cc5fa80b3ea7c96c8720 3278 oldlibs optional quantum-metadata-agent_2013.2-8_all.deb
 c6be74325b77c2fe0e6f0a316a7f13bd 3276 oldlibs optional quantum-lbaas-agent_2013.2-8_all.deb
 97d5b96bb9c4382d6eae62e19bdcd848 3280 oldlibs optional quantum-plugin-openvswitch_2013.2-8_all.deb
 b9483c50e78b7d98c918ecc34c4695a4 3284 oldlibs optional quantum-plugin-openvswitch-agent_2013.2-8_all.deb
 cb4a576b27b8daaeca6ccf4533a6a6a3 3284 oldlibs optional quantum-plugin-linuxbridge_2013.2-8_all.deb
 4db07d38e01a954ee6d108140c70884e 3284 oldlibs optional quantum-plugin-linuxbridge-agent_2013.2-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSoE7EAAoJENQWrRWsa0P+fyEP/0KNLLdvHz2FIZWRKvvqmrYZ
yE+iXHpoGWcUFznZPK9LgmoPT85qieu7IPTanNJ+5t6fnoMVAmC+xdgKQUtvgjrB
1iCyAWje2XygO5CzBx6iWCaJk/CQS3sGe5wWJ18urMJpyxwQPi+ydwz79lEzcl1W
xiph5z3KBdz7wXrKRwiLEIGECzfNWzGIOhR1iN8/46tLZ1IU5dCyUAmvDvMSO1xF
/besOLSn8hjUnemxaQsivLHOp8irlXKqPZNg3KvP/EqL3viLXvTFVnQhowcpc6MP
OHmMqyUoX1s9cebvsvX83+UAinP0N71NAgy5BS5gE0aN1aTgUfX0ia4yrtnGQsr6
y+jQ+nvIwZk07DzfVWG+TcKdbEdZwkW8V3KXS/+sA8/3qfnLAsFSqxRIFMpdFgW1
Dva2Df1M1XaYPIkPH4O59OCd9OQ8DnLkvqYQ+qq4Pb6Bdf3CvY317VqqkjCAQ6Tl
nBirOeyHzVI/gJjgKj1PXGhw1pvUq607OrEpOVwgXoVr+TXDY+xCsShS/57sPScR
PNgXLtDrUcoRg9BbafE3llmf3kErqMiwlMMQa766G9u0RlhSTQd3Ev+121b4O4ly
8/NvYZOwNCAf/554Bw5fFnd+ThJlVsqLc2Xh36DPr0Ifepxk8vkU3NS5kmk80s5r
EM4RHsyn+LFr+yRA2rRN
=INCM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Mar 2014 07:31:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:46:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.